@{
    var title = !string.IsNullOrWhiteSpace(ViewBag.Title) ? $"{ViewBag.Title} - HubPeople" : "HubPeople";
}

<!doctype html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<title>@title</title>
<link rel="stylesheet" href="~/bootstrap/bootstrap.min.css">
</head>
<body>
@RenderBody()
@await RenderSectionAsync("Scripts", false)
</body>
</html>
